cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
784
Views
10
Helpful
1
Replies

Nexus 93180YC-EX

I'm trying to upgrade Cisco Nexus to 10.2.3F from 7.0.3 (Bios 7.61

But I'm getting error message

Pre-upgrade check failed. Return code 0x40930076 (Parallel downgrade to target version is not supported).

2022 Sep 15 09:40:33 Switch_Name %$ VDC-1 %$ %USER-0-SYSTEM_MSG: ISSU ERROR: Parallel option is not supported for this target version  - new_installer

What could cause this issue?

 

1 Accepted Solution

Accepted Solutions

We did an incremental upgrade to 9.3.10 which updated the BIOS to 7.69 and then from there we upgraded to 10.2.3. 

View solution in original post

1 Reply 1

We did an incremental upgrade to 9.3.10 which updated the BIOS to 7.69 and then from there we upgraded to 10.2.3. 

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers